Term::Table::LineBreak(3p)

NAME
Term::Table::LineBreak - Break up lines for use in tables.

DESCRIPTION
This is meant for internal use. This package takes long lines of text and splits them so that they fit in table rows.

SYNOPSIS
    use Term::Table::LineBreak;

    my $lb = Term::Table::LineBreak->new(string => $STRING);

    $lb->break($SIZE);
    while (my $part = $lb->next) {
        ...
    }

SOURCE
The source code repository for Term-Table can be found at http://github.com/exodist/Term-Table/.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS

Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright 2016 Chad Granum <exodist@cpan.org>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/